Siemens 3WL1120-2BB47-1AA2
| Artikelnummer: | 12.162.225B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3WL1120-2BB47-1AA2 |
| Typbezeichnung: | 3WL1120-2BB47-1AA2 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +1.481,29 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 3WL1120-2BB47-1AA2, stehen für herausragende Langlebigkeit. EINSCHUB-LEISTUNGSSCHALTER.
Detaillierte Produktinformationen:
Einschub-Leistungsschalter mit Einschubrahmen 4-polig, Baugröße 1, IEC In=2000A bis 690V, AC 50/60Hz Icu=55kA bei 500V Anschluss rückseitig vertikal Überstromauslöser ETU 15 LI Schutz einstellb. 0,5-1 in Mit Handantrieb mit Speicher mit mech.anischem Abruf ohne 1. Hilfsauslöser ohne 2. Hilfsauslöser 2S+2Ö
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s LIG |
| Anzahl der elektrischen Ports / maximal | 8 36 600 V |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar Ja Ja |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C 262 000; 262k |
| mechanische Lebensdauer (Schaltspiele) typisch | Wechsler 0 V·A 63 A |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V 0 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 0,72 kg |
| Produkterweiterung optional Leuchtmittel | 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm |
| Schutzart IP | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 12 W beliebig |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 4 A |
| Höhe | 1 kg A Ja |
| Höhe | Aluminium-Guß-Gehäuse 46 A kA |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Nein |
| https://support.automation.siemens.com/WW/view/de/8MF1026-2UD20-0A/all | 16 Kibyte Hz 0,5 A |
| bei 400 V / Bemessungswert | 4 µs Hz 15 mm |
| Höhe | 4 V Öffner |
| Schaltvermögensklasse des Leistungsschalters | Ja Öffner und Schließer 1,3 A |
| https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all | Ja 120 kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 330 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja 18 mm 220 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1 |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 40 kA 10 A; für einen Kurzschlussstrom kleiner 400 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 200 kA |
| Ausführung des Kurzschlussauslösers | Ja |
| Anordnung des elektrischen Anschlusses / für | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Anzahl der Analogausgänge | Ja |
| relative Luftfeuchte | Ja 600 A |
| Produktbestandteil / Nagetierschutz | 256 beliebig Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Nein kA |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A 1 |
| Tiefe [in] | Ja 63 A 10 A |
| Anschlussquerschnitt, Schraubenflachanschluss; | 1 ... 4094 80 / 2 mm |
| maximal zulässig | Ja 0,8 s 3VA9988-0AA12 |
| leitungsgebundene Störeinkopplung durch Burst | Nein 4,3 kA 3VA9608-0BB11 |
| Produkterweiterung / optional / Motorantrieb | Ja 10 V (0,15 ... 80 MHz) 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja Nein 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Gebrauchsdauer gemäß IEC 61508 | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja Ja 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Steuerspeisespannung bei DC | Ja 0,4 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Hilfskontakte | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| https://www.siemens.de/ausschreibungstexte | Ja 80 °C |
| - SNTP | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens FDU:70000004369627
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 2LC0100-8AB99-0AA0-ZL0WM1FW02
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rittal FT 2736.530 2736530
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Slv NUMINOS XL SPOT PHASE w/s 3000K 24° 1006092
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3SU1000-0CB60-0AA0-ZY15
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LA6163-6AA60-ZB02M35
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag